/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "37"; */
"Low" = "Laag";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "39"; */
"Image Quality:" = "Afbeeldings-Kwaliteit:";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "41"; */
"High" = "Hoog";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "43"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "44"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "45"; */
"Page:" = "Pagina:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "46"; */
"of" = "van";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "47"; */
"Cancel" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "48"; */
"Exporting Comic\n" = "Exporteer strip\n";

/* Class = "NSTextFieldCell"; title = "Comics are exported to Sites/Comic Life 2 in your home folder"; ObjectID = "52"; */
"Comics are exported to Sites/Comic Life 2 in your home folder" = "strips worden geëxporteerd naar Sites/Comic Life 2 in uw thuismap";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "58"; */
"Pages:" = "Pagina’s:";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "59"; */
"All" = "Alles";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "60"; */
"From:" = "Van:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "61"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "62"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "64"; */
"to" = "tot";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "65"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "76"; */
"Name:" = "Naam:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "80"; */
"Cancel" = "Annuleer";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "81"; */
"Export" = "Exporteer";

